Error

two or more packages specified (paketto lenny)